case $CONFIG in
'')
	if test -f config.sh; then TOP=.;
	elif test -f ../config.sh; then TOP=..;
	elif test -f ../../config.sh; then TOP=../..;
	elif test -f ../../../config.sh; then TOP=../../..;
	elif test -f ../../../../config.sh; then TOP=../../../..;
	else
		echo "Can't find config.sh."; exit 1
	fi
	. $TOP/config.sh
	;;
esac
case "$0" in
*/*) cd `expr X$0 : 'X\(.*\)/'` ;;
esac
echo "Extracting Servers/is.allow (with variable substitutions)"
$spitshell >is.allow <<!GROK!THIS!
#
# See the file 'ic.allow' for information on setting this file up
#
$impown all
sys all
adm all
root all
!GROK!THIS!

chmod 644 is.allow
$eunicefix is.allow
